{
  "presets": [
    [
      "@babel/preset-env",
      {
        "targets": "last 2 versions, ie 10",
        "modules": false
      }
    ],
    "@babel/preset-react",
    "@babel/preset-typescript"
  ],
  "plugins": [
    "@babel/plugin-proposal-class-properties"
    // "@babel/plugin-proposal-export-default-from"
  ]
}